بدنه تیتانیومی, تیتانیومی
سفید
مشکی
مشکی
سفید
آقایان و بانوان
روزمره, ورزشی, رسمی
صفحه نمایش رنگی, صفحه نمایش لمسی, کنترل موسیقی (Music Player)
مستطیل
فلز
دارد
سیلیکون
سگکی قلاب دار
2 اینچ
بند اوشن مشکی بند اوشن نارنجی بند تریل مشکی کابل شارژ مگنتی دفترچه راهنما
متفرقه
گارانتی 12 ماهه آونگ
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
آنتن خارجی
آنتن خارجی
400 گرم
350 گرم
120*90*20 میلیمتر
150x114x36 میلیمتر
RJ-45 WAN, RJ-45 LAN
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
چهار عدد
چهار عدد
یک عدد
چهار عدد
یک عدد
یک عدد
یک عدد
ندارد
ندارد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
RESET
Power، WPS، Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
سه عدد
دو عدد
دو عدد
OMNI
دو عدد آنتن خارجی
Omni Directional ثابت
20 دسیبل (20dBi)
2 دسیبل (2dBi)
نشانگر LED
کیفیت خدمات (QoS), Port Forwarding
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
5V 2.5A
آداپتور DC 12V
آداپتور برق 9V DC-0.85A
LAN
DDNS
DHCP
DHCP
DHCP
IEEE802.11N/G/B
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS/LINUX/MAC OS
Windows، macOS، Linux
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دفترچه راهنما
آداپتور, دفترچه راهنما
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
G.711a/u، G.721، G.726، T.30
WEP 64/128bit، WPA، WPA2
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
802.1P
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
CE FCC
CE, FCC, RoHS
منفی 5 تا 45 درجه سانتیگراد
ITU-T G.992.5
20dBm>